
<template>
   <Router-view></Router-view>
</template>

<script>
import navbar from "./components/Navbar.vue";
import footer from "./components/Footer.vue";
export default {
    name: "App",
    data: () => ({
    //
    }),
    components: {navbar,footer}
};
</script>
